#!/usr/bin/env bash

source @abs_builddir@/mercurium-libraries

cat <<EOF
MCXX="@abs_top_builddir@/src/driver/plaincxx --output-dir=@abs_top_builddir@/tests --config-dir=@abs_top_builddir@/config --verbose --debug-flags=abort_on_ice"
test_CC="\${MCXX} --profile=plaincc"
test_CXX="\${MCXX} --profile=plaincxx"
test_FC="\${MCXX} --profile=plainfc"
test_noexec=yes
test_CFLAGS="\${test_CFLAGS} -y"
test_CXXFLAGS="\${test_CXXFLAGS} -y"
test_FFLAGS="\${test_CFLAGS} -y"
EOF
